#!/usr/bin/env ruby
#-*- coding: utf-8 -*-
puts("洗濯表示を覚えよう!!")
sleep(1)
while true
  print("\e[2J\e[1;1H")
  puts("どっちを開きますか?(数字で回答)")
  puts("\n1.洗濯表示の辞書")
  puts("\n2.洗濯表示のクイズサイト")
  print(">>")
  ans=gets.to_i
  if ans==1
    system("ruby landry_dic.rb")
    break
  elsif ans==2
    system("firefox https://www.yatex.org/gitbucket/j2402/landry_quiz/pages/toppage.html")
    break
  else
    puts("もう一度回答してください。")
    sleep(0.5)
    redo
  end
end
